.carousel {
  width: 100%;
  height: 600px;
}
.carousel .carousel-inner {
  height: 100%;
  height: 600px;
  overflow: hidden;
}
.carousel .carousel-inner .item {
  height: 600px;
}
.carousel .carousel-inner .item a {
  display: block;
  height: 100%;
}
.carousel .carousel-inner .item .item-content {
  width: 60%;
  margin-top: 225px;
  text-align: center;
  margin: 225px auto;
}
.carousel .carousel-inner .item .item-content h4 {
  font-size: 68px;
  color: #ffffff;
  font-weight: normal;
  font-style: normal;
}
.carousel .carousel-inner .item .item-content h5 {
  font-weight: normal;
  font-style: normal;
  font-size: 26px;
  color: #ffffff;
}
.carousel .carousel-indicators {
  vertical-align: top;
  bottom: 10px;
}
.carousel .carousel-indicators li {
  border: 0px;
  width: 40px;
  background: #fefefe;
  height: 5px;
  display: inline-block;
  border-radius: 0px;
  box-shadow: none;
  margin: 0px;
  margin-right: 20px;
}
.carousel .carousel-indicators li:last-child {
  margin-right: 0px;
}
.carousel .carousel-indicators .active {
  background: #149f01;
}
.carousel .carousel-control {
  background-size: cover !important;
  background-position: 100% !important;
  height: 98px;
  width: 60px;
  margin-top: 214px;
}
.carousel .left {
  background: url(images/arrow_left.png) no-repeat;
  left: 0px;
}
.carousel .right {
  background: url(images/arrow_right.png) no-repeat;
  right: 0px;
}
#index_about_us_block {
  padding-top: 120px;
}
#index_about_us_block .idx-au-left {
  width: 670px;
  height: 513px;
  float: left;
  padding-left: 30px;
  padding-top: 30px;
}
#index_about_us_block .idx-au-left .about-video {
  display: inline-block;
  position: relative;
}
#index_about_us_block .idx-au-left .about-video .play-video {
  height: 80px;
  position: absolute;
  bottom: 149px;
  right: 235px;
}
#index_about_us_block .idx-au-right {
  width: 529px;
  height: 513px;
  float: left;
  padding-top: 82px;
}
#index_about_us_block .idx-au-right .block-title {
  width: 374px;
  border-bottom: 1px solid #f1f1f1;
}
#index_about_us_block .idx-au-right .about-title {
  margin: 0px;
  margin-top: 45px;
  font-size: 20px;
  color: #333333;
}
#index_about_us_block .idx-au-right .sas {
  margin-top: 10px;
  font-size: 16px;
  color: #999999;
  font-weight: normal;
  line-height: 32px;
  font-stretch: normal;
}
#join-us {
  height: 712px;
  padding: 63px 0px 64px;
  background: #fbf8f5;
  /*.ju-left{
        width: 372px;
        height: 484px;
        position: relative;
        margin-right: 30px;
        float: left;

        .dec{
            box-shadow: 5px -484px 5px rgba(0,0,0,0.12) inset;
            top: 0px;
            width: 100%;
            height: 100%;
            position: absolute;

            .c{
                position: absolute;
                bottom: 0px;
                width: 100%;
                padding: 30px;

                .t{
                    display: block;
                    font-size: 20px;
                    font-weight: normal;
                    color: @white;
                    line-height: 0px;
                    padding-bottom: 10px;
                }

                .s{
                    font-size: 16px;
                    color: @white;

                    line-height: 24px;
                    margin-bottom: 20px;
                }
            }
        }
    }*/
}
#join-us .block-title {
  margin-bottom: 49px;
}
#join-us .fb-img {
  width: 399px;
  position: relative;
}
#join-us .fb-img .layer {
  width: 100%;
  z-index: 1001;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.2);
  text-align: center;
  padding: 95px 0px;
  display: block;
  display: none;
}
#join-us .fb-img .layer .layer-img {
  height: 49px;
}
#join-us .fb-img:hover .layer {
  display: block;
}
#join-us .first-block,
#join-us .second-block {
  width: 400px;
  float: left;
}
#join-us .fb-font {
  width: 399px;
  padding: 36px 30px;
  background: #ffffff;
  height: 242px;
}
#join-us .fb-font .t {
  font-size: 20px;
  font-weight: normal;
  color: #333333;
  line-height: 0px;
  padding-bottom: 5px;
}
#join-us .fb-font .st {
  font-size: 16px;
  font-weight: normal;
  margin: 0px;
  color: #999999;
  margin-bottom: 15px;
}
#join-us .fb-font .c {
  font-size: 14px;
  line-height: 24px;
  color: #999999;
}
#join-us .fb-font .btn-alt {
  margin-top: 20px;
}
#index-datas {
  height: 170px;
  background: #fbf8f5;
  padding: 44px 0px;
}
#index-datas .list-inline li {
  float: left;
  text-align: center;
  width: 25%;
  border-right: 1px solid #e7e7e7;
}
#index-datas .list-inline li h4 {
  margin: 0px;
  font-size: 46px;
  font-weight: normal;
  color: #333333;
  margin-bottom: 15px;
  font-family: PingFang SC;
}
#index-datas .list-inline li h4 .st {
  font-size: 26px;
  color: #333333;
  font-weight: normal;
  font-family: PingFang SC;
}
#index-datas .list-inline li h4 small {
  font-size: 16px;
  color: #999999;
}
#index-datas .list-inline li h5 {
  margin: 0px;
  font-size: 16px;
  color: #999999;
  font-family: PingFang SC;
}
#index-datas .list-inline li:last-child {
  border-right: 0px;
}
#idx_news {
  height: 591px;
  padding: 72px 0px 0px;
}
#idx_news .block-title {
  margin-bottom: 10px;
}
#idx_news .block-title .btn-alt {
  float: right;
  width: 86px;
  height: 28px;
  font-size: 14px;
  color: #999999;
  line-height: 24px;
  bottom: -20px;
}
#idx_news .block-title .btn-alt:hover {
  color: #149f01;
}
/*友情链接轮播*/
.friend-box {
  margin: 64px auto 0px;
  width: 1200px;
}
.friend-box .parter-nav {
  background: #f9f9f9;
  padding: 15px 0px;
}
.friend-box .parter-nav a {
  font-size: 16px;
  color: #535353;
  padding: 0px 25px;
  border-right: 2px solid #eee;
}
.friend-box .parter-nav a:last-child {
  border-right: 0px;
}
.friend-box .parter-nav .active {
  color: #333333;
}
.friend-box .list-inline li a {
  display: block;
}
.friend-box .hl_scrool_leftbtn {
  background-position: center;
  float: left;
  text-align: left;
  background-color: #f5f5f5;
  margin-right: 5px;
}
.friend-box .h1-arrow {
  width: 30px;
  height: 90px;
  cursor: pointer;
  opacity: .9;
  position: absolute;
  top: 0px;
  z-index: 1001;
  display: none;
}
.friend-box .hl_scrool_rightbtn {
  background-position: center;
  float: right;
  right: 0px;
  background-color: #f5f5f5;
}
.hl_main5_content {
  width: 1200px;
  margin: 30px 0px 20px;
  display: none;
  float: left;
  position: relative;
}
.hl_main5_content .hl_main5_content1 {
  width: 100%;
  display: inline-block;
  position: relative;
}
.hl_main5_content .hl_main5_content1 .list-inline {
  margin: 0px;
  height: 141px;
  margin-left: 0px;
}
.hl_main5_content .hl_main5_content1 .list-inline li {
  float: left;
  text-align: center;
  border: 1px solid #efefef;
  border-left: 0px;
  height: 104px;
  width: 150px;
  margin-top: -1px;
}
.hl_main5_content .hl_main5_content1 .list-inline li img {
  max-width: 100%;
}
.hl_main5_content .hl_main5_content1 .list-inline li a {
  display: block;
  width: 100%;
  text-align: center;
  height: 100%;
  padding: 10px 0px;
}
.hl_main5_content .hl_main5_content1 .list-inline li:nth-child(8n+1) {
  border-left: 1px solid #efefef;
}
.hl_main5_content .hl_main5_content1 .list-inline li:hover {
  box-shadow: 0 0px 18px rgba(0, 0, 0, 0.1);
  border-color: #ffffff;
  border-color: #f5f5f5;
}
/* 案例故事 start */
#case_story {
  padding: 64px 0px 77px;
  border-bottom: 1px solid #e9e9e9;
}
#case_story .block-title {
  margin-bottom: 50px;
}
#case_story .ul-box li .t {
  font-size: 20px;
  display: block;
  color: #333333;
  margin: 15px 0px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ebebeb;
}
#case_story .ul-box li .t:hover {
  color: #149f01;
}
#case_story .ul-box li .desc {
  font-size: 14px;
  line-height: 24px;
  color: #999999;
  margin-bottom: 0px;
}
#case_story .ul-box li:last-child {
  margin-right: 0px;
}
#welfare_projects {
  padding: 0px 0px 0px;
  height: 600px;
  overflow: hidden;
}
#welfare_projects .block-title {
  margin-bottom: 50px;
}
#welfare_projects .ul-img-box li .a-img .layer {
  font-size: 16px;
  color: #fff;
  padding: auto;
  padding-left: 30px;
  padding-right: 30px;
  line-height: 24px;
  vertical-align: middle;
}
.bl {
  border-left: 1px solid #efefef !important;
}
